[Desktop Entry]
X-TDE-ServiceTypes=application/x-kbfxtheme
Actions=kbfx_install_theme

[Desktop Action kbfx_install_theme]
Name=Install KBFX Theme Package
Icon=kbfxconfigapp
Exec=kbfxconfigapp --install %u
